class Student {
	static int stucode;
	Student(int stucode){
		this.stucode=stucode;
	}
	static int getStucode(){                            //类方法的定义
		return stucode;
	}
}
class Example3_7{
	public static void main(String args[]){
		Student s1=new Student(1001);
	     System.out.println(Student.getStucode());        //通过类名访问类方法
	}
}
